[DEFVIEW]
viewtype=SPHQ

;增值行情
[SPHQ]
GroupCount=2

View1=0x1010001,1,SPHQ_V1
View2=0x1010001,1,SPHQ_V2
View3=0x1010001,1,
View4=0x1010402,2,comm=(SH;000001)
View5=0x1010402,1,comm=(SH;600000)
View6=0x1010403,1,comm=(SH;600000)
View7=0x1010433,1,comm=(SH;600000)

;Layout0 = 23:222, (7:0.67, (7:0.5, V1, V2), V6), V7
Layout0 = 23:222, (7:0.67, (11:0.5, (7:0.5, V1, V2), V3), (11:0.3, V4, (11:0.5, V5, V6))), V7

[SPHQ_V1::report]
SysMarketTable.MarketStock.ColId=M0|4.0,M9|8.0,M1|8.0,M11|5.0
SysMarketTable.MarketStock.WebColHide=StockRate
DefBlk = 0,36353
sortCol=4,1

[SPHQ_V2::report]
SysMarketTable.MarketStock.ColId=M0|4.0,M9|8.0,M1|8.0,M11|5.0
SysMarketTable.MarketStock.WebColHide=StockRate
DefBlk = 0,36353
sortCol=4,-1


;字体配置
[FontCfg]
CurFontType = 乾隆经典字体
[font_乾隆经典字体]
;字体配置一般分为中文字体和西文字体配置。即某个内容的字体都占两个key值
;key值中表示字体的属性值用逗号分开，第一个表示字体名称，第二个表示字体大小，第三个表示字体权重，第四个表示字符集，对于中文简体用1就可以了。
;字体权重有如下几种,一般用FW_DONTCARE和FW_BOLD（粗体）

;FW_DONTCARE:         0  
;FW_THIN:             100
;FW_EXTRALIGHT:       200
;FW_LIGHT:           300
;FW_NORMAL:           400
;FW_MEDIUM:           500
;FW_SEMIBOLD:         600
;FW_BOLD:             700
;FW_EXTRABOLD:        800
;FW_HEAVY:            900


;一般画面内容字体配置（信息栏等）：
3=宋体,12,0,1
4=system,12,0,1

;画面一般标题字体（走势、技术画面的结果域，游标，坐标）
5=Microsoft Sans Serif,8,0,1
6=Microsoft Sans Serif,8,0,1

;报表画面的配置
;报表标题配置：
20=宋体,12,0,1
21=system,12,0,1
;报表内容字体的配置（22是中文，23是西文）
22=宋体,12,0,1
23=system,12,0,1

;其他杂类字体
;右侧栏股票名称和代码字体
200 = 宋体,12,0,1
201 = system,12,0,1
